.head {
    background-image: url(../imagens/fundo.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    padding-top: 0px;
    padding-bottom: 355px;
}

.textHeader {
    display: table;
    margin: auto;
    padding-top: 300px;
}

.textHeader h1 {
    /* font-size: 50pt;
    filter:drop-shadow(2px 4px 6px black);
    text-align: center; */
    /* font-size: 81pt;
    filter: drop-shadow(0px 13px 6px black);
    text-align: center;
    color: rgb(255 44 44); */
}

.h11 {
    font-size: 10rem;
    filter: drop-shadow(0px 13px 6px black);
    text-align: center;
    color: rgb(255 44 44);
}

.h22 {
    /* font-size: 81pt;
    filter: drop-shadow(0px 13px 6px black);
    text-align: center;
    color: rgb(255 44 44); */
    font-size: 16pt;
    filter: drop-shadow(0px 13px 6px black);
    text-align: center;
    color: rgb(251 25 25 / 65%);
    letter-spacing: 19pt;
    margin-bottom: 29px;
    margin-top: -38px;
    box-shadow: inset 0 0 2em #000000;
}

.h2Teles h2 {
    font-size: 30pt;
    text-align: center;
    filter: drop-shadow(2px 4px 6px black);
}

.conteuds {
    padding-top: 30px;
    padding-bottom: 53px;
    /* margin: 2px 52px 0px 30px; */
}

.h2Services h2 {
    text-align: center;
    padding: 32px;
}

.blocosTela {
    width: 100%;
    height: 200px;
}

.blocks {
    margin: auto;
    max-width: 1070px;
    padding: 0;
    /* font-family: "Montserrat", "Helvetica", Arial, sans-serif;; */
}

.blocks li {
    color: rgb(197 63 63);
    background-color: rgb(6 6 6);
    cursor: default;
    float: left;
    list-style: none;
    margin: 1%;
    padding: 20px 0;
    position: relative;
    text-align: center;
    font-weight: 800;
    transition: 0.8s cubic-bezier(0.3, 0, 0, 1.3);
    width: 31%;
    border-radius: 4px;
    font-size: 13pt;
}

.blocks li:hover {
    transform: scale(1.2);
    z-index: 3000;
    cursor: pointer;
}

.popup {
    /*background-color: #2196f3;*/
    background-color: rgb(25 58 106);
    color: #fff;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    padding: 15px;
    border-radius: 4px;
    text-shadow: none;
    transition: 0.5s cubic-bezier(0.3, 0, 0, 1.37);
}

.popup span {
    font-size: 11px;
    font-weight: normal;
    left: 0;
    padding: 1px 4px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.popup h3 {
    font-size: 13px;
    margin: 0 0 5px;
    padding: 0;
}

.blocks li:hover .popup {
    opacity: 1;
    transform: scale(2);
    box-shadow: 0 0 30px px rgba(0, 0, 0, 0.4);
}

.thumbinail img {
    width: 80%;
    display: table;
    margin: auto;
}

.spaceimagess {
    margin: 0px 0px 0px 0px;
}

.textimagess h1 {
    font-size: 50pt;
    filter: drop-shadow(2px 4px 6px black);
    text-align: center;
}

.imagess {
    background-image: url(../imagens/fundo1.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    /* padding-top: 50px;
    padding-bottom: 50px; */
    padding-top: 173px;
    padding-bottom: 147px;
    color: #ffffff;
}

.h2Contato h2 {
    text-align: center;
    padding: 10px;
}

.mainContat {
    width: 100%;
}

.mainmaps {
    width: 100%;
    padding-bottom: 36px;
}

.mainmaps iframe {
    width: 100%;
}

.foot {
    background-color: #333333;
    color: #ffffff;
    padding-bottom: 8px;
    padding-top: 38px;
}

.footLine {
    width: 100%;
    padding: 0px;
}

.footLine p {
    text-align: center;
}


.imglogo{
    float: left;
    position: relative;
}

.imglogo img{
    width: 74%;
}

.listaicon{
    display: inline-flex;
    margin: auto;
    list-style: none;
    padding: 0px;
}



.listaicon li{
    font-size: 25pt;
    padding: 17px;
}

@media (min-width: 200px) and (max-width:300px) {
    .h11 {
        font-size: 4rem;
        color: rgb(255 44 44);
    }
    .h22 {
        font-size: 10pt;
        letter-spacing: 6pt;
        margin-bottom: 29px;
        margin-top: -38px;
    }
    body {
        width: 100%;
    }
    /* .head {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
     
        color: #ffffff;
        padding-top: 0px;
 
        width: 100%;
    } */
    .h2Teles h2 {
        font-size: 10pt;
    }
    .h2Services h2 {
        text-align: center;
        padding: 30px;
        font-size: revert;
    }
    .textimagess h1 {
        font-size: 20pt;
    }
    
    .imglogo img{
        width: 100%;
    }
}

@media (min-width: 301px) and (max-width:400px) {   
    body {
        width: 100%;
    }
    
    .h11 {
        font-size: 7rem;
        color: rgb(255 44 44);
    }
    .h22 {
        font-size: 18pt;
        letter-spacing: 8pt;
        margin-bottom: 29px;
        margin-top: -38px;
    }
    .h2Teles h2 {
        font-size: 25pt;
    }
    .h2Services h2 {
        text-align: center;
        padding: 30px;
        font-size: revert;
    }
    .textimagess h1 {
        font-size: 20pt;
    }
    .imglogo img{
        width: 100%;
    }
}

@media (max-width:600px) and (min-width:401px) {
    body {
        width: 100%;
    }
   
    .h11 {
        font-size: 7rem;
        color: rgb(255 44 44);
    }
    .h22 {
        font-size: 1rem;
        letter-spacing: 13pt;
        margin-bottom: 29px;
        margin-top: -38px;
    }
    .h2Teles h2 {
        font-size: 1rem;
    }
    .h2Services h2 {
        text-align: center;
        padding: 0px;
        font-size: revert;
    }
    .textimagess h1 {
        font-size: 20pt;
    }
    .imglogo img{
        width: 100%;
    }
}

@media (min-width: 200px) and (max-width: 401px) {
    .blocosTela {
        width: 100%;
        height: 100%;
    }
    .blocks {
        margin: auto;
        display: table;     
        padding: 14px;
    }
    .blocks li {
        position: relative;
        transition: 0.8s cubic-bezier(0.3, 0, 0, 1.3);
        width: 100%;
        border-radius: 4px;
        padding: 20px;
    }
    .blocks li:hover {
        transform: scale(1.1);
        z-index: 3000;
        cursor: pointer;
    }
    
}

@media (min-width: 400px) and (max-width: 600px) {
    .blocosTela {
        width: 100%;
        height: 100%;
    }
    .blocks {
        margin: auto;
        display: table;
        padding: 14px;
    }
    .blocks li {
        position: relative;
        transition: 0.8s cubic-bezier(0.3, 0, 0, 1.3);
        width: 100%;
        border-radius: 4px;
    }
}

@media (min-width: 601px) and (max-width: 800px) {
    .blocosTela {
        width: 100%;
        height: 100%;    
    }
    .blocks {
        margin: auto;
        display: table;
        padding: 14px;
    }
    .blocks li {
        position: relative;
        transition: 0.8s cubic-bezier(0.3, 0, 0, 1.3);
        width: 100%;
        border-radius: 4px;
    }
    .blocks li:hover {
         transform: scale(1.1);
        z-index: 3000;
        cursor: pointer;
    }
    .imglogo img{
        width: 100%;
    }
}

@media (min-width: 801px) and (max-width: 997px) {
    .blocosTela {
        width: 100%;
        height: 100%;
    }
    .blocks {
        margin: auto;
        display: table;
        padding: 14px;
    }
    .blocks li {
        position: relative;
        transition: 0.8s cubic-bezier(0.3, 0, 0, 1.3);
        width: 100%;
        border-radius: 4px;
    }
    .blocks li:hover {
        transform: scale(1.1);
        z-index: 3000;
        cursor: pointer;
    }
    .imglogo img{
        width: 100%;
    }
}